Looking on the download site, the latest Windows client listed under NW 6.5 SP6 is v4.30 with v4.36 listed as mandatory under NW 6.5 SP7.
Is the client v4.36 not to be used in conjunction with NW 6.5 SP6 servers, or is it compatible?

Thanks in advance,

Matt